parameters:
    test_database_driver: pdo_sqlite
    test_database_host: localhost
    test_database_port:
    test_database_name: ~
    test_database_user: ~
    test_database_password: ~
    # Using an environnement variable in order to avoid the error "attempt to write a readonly database"
    # when the schema is dropped then recreate
    test_database_path: "%env(TEST_DATABASE_PATH)%"
    env(TEST_DATABASE_PATH): "%kernel.project_dir%/data/db/wallabag_test.sqlite"
    test_database_charset: utf8
